-- Verify gaia:api_2016_09_01_add_columns_for_service on mysql

BEGIN;

-- XXX Add verifications here.


select is_delete from `api_serviceregisteritem` limit 1;

select is_delete from `api_serviceitem` limit 1;


select serviceitem_id from `api_serviceregisteritem` limit 1;

select add_num from `api_serviceregister` limit 1;

ROLLBACK;
